<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="15" SkinToneBright="5"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4"/>
			<Level2  SkinSoften="20" SkinToneBright="10" SkinToneStyle="0" FaceSlender="8"  LipBeauty="7"/>
			<Level3  SkinSoften="25" SkinToneBright="15" SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="25" SkinToneBright="15" SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="30" SkinToneBright="20" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="40" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="16"/>
			<Level7  SkinSoften="50" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="18"/>
			<Level8  SkinSoften="60" SkinToneBright="40" SkinToneStyle="0" FaceSlender="32" LipBeauty="22"/>
			<Level9  SkinSoften="70" SkinToneBright="50" SkinToneStyle="0" FaceSlender="36" LipBeauty="26"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="40" LipBeauty="30"/>
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="15" LipBeauty="30" NoseHighlight="0" EyeBrighten="30" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="15" SkinToneBright="15" SkinToneStyle="0" FaceSlender="18" LipBeauty="35" NoseHighlight="0" EyeBrighten="40" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="20" SkinToneBright="20" SkinToneStyle="0" FaceSlender="21" LipBeauty="40" NoseHighlight="0" EyeBrighten="50" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="23" LipBeauty="45" NoseHighlight="0" EyeBrighten="60" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="30" SkinToneBright="30" SkinToneStyle="0" FaceSlender="25" LipBeauty="50" NoseHighlight="0" EyeBrighten="70" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="40" SkinToneBright="35" SkinToneStyle="0" FaceSlender="30" LipBeauty="60" NoseHighlight="0" EyeBrighten="72" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="50" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="60" NoseHighlight="0" EyeBrighten="74" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="55" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="60" NoseHighlight="0" EyeBrighten="76" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="65" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="60" NoseHighlight="0" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="0" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterDefault>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="1.0" SkinToneBright="1.0" SkinToneStyle="1.0" FaceSlender="1.0" LipBeauty="1.0" NoseHighlight="1.0" EyeBrighten="1.0" EyeEnlargement="1.0" Depouch="1.0" Deblemish="1.0" RemoveShine="1.0" TeethWhiten="1.0" Blush="1.0" LipGloss="1.0" EyebrowSharp="1.0" EyebrowSaturate="1.0" LyingSilkworm="1.0" EyebrowDye="1.0" PupilBrighten="1.0" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
</HwBeautyParams>

